Bug 494237 - Updated danish translation
Updated danish translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-05 18:29 EDT by Kris
Modified: 2014-01-21 18:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-06 04:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Danish po-file. (58.26 KB, application/octet-stream)
2009-04-05 18:29 EDT, Kris
no flags Details

  None (edit)
Description Kris 2009-04-05 18:29:10 EDT
Created attachment 338266 [details]
Danish po-file.

Updated danish translation needs commitment. Is attached.
Comment 1 Tim Lauridsen 2009-04-06 04:45:02 EDT
Mange Tak, jeg har tilføjet den til upstream :)

Note You need to log in before you can comment on or make changes to this bug.